.u-section-1 .u-sheet-1 {
  min-height: 638px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 40px;
  margin-bottom: 7px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 485px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 19px 0;
}

.u-section-1 .u-text-2 {
  margin: 0 17px;
}

.u-section-1 .u-image-1 {
  min-height: 437px;
  pointer-events: auto;
  background-image: url("images/Interior_Painting_Includes_Walls_Ceilings-768x509.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-1 .u-text-1 {
    animation-duration: 1000ms;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 456px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 2px;
    margin-left: 2px;
  }

  .u-section-1 .u-image-1 {
    min-height: 411px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 315px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-1 .u-image-1 {
    min-height: 473px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 33px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 258px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 327px;
}

.u-section-2 .u-group-1 {
  min-height: 178px;
  box-shadow: 14px 3px 24px 0 rgba(204,211,219,0.3);
  height: auto;
  background-image: none;
  margin-top: -11px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 115px auto 0 0;
  padding: 4px 0 5px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.4em;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: -117px 0 0;
}

.u-section-2 .u-group-2 {
  width: 853px;
  min-height: 122px;
  box-shadow: 7px 4px 31px 0 rgba(128,128,128,1);
  height: auto;
  background-image: none;
  margin: 10px auto 28px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-2 {
  line-height: 1.3;
  font-style: italic;
  font-weight: normal;
  margin: 10px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 700;
  font-style: italic;
  margin: 10px auto 0 8px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    background-position: 50% 50%;
    height: auto;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-2 .u-group-1 {
    min-height: 186px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 140px;
    margin-left: 262px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -142px;
  }

  .u-section-2 .u-group-2 {
    min-height: 144px;
    margin-top: 28px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-2 .u-group-1 {
    min-height: 187px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 150px;
    margin-left: 168px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -177px;
  }

  .u-section-2 .u-group-2 {
    width: 540px;
    margin: 9px auto 9px -13px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-2 .u-group-1 {
    min-height: 236px;
    margin-top: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 243px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: -264px;
  }

  .u-section-2 .u-group-2 {
    width: 340px;
    margin-top: 8px;
    margin-bottom: 7px;
    margin-left: 0;
  }
}